getFactionFavorGain() Netscript Function
========================================

.. js:function:: getFactionFavorGain(factionName)

    :RAM cost: 0.75 GB

    :param string factionName: Name of faction. CASE-SENSITIVE

    If you are not in BitNode-4, then you must have Level 2 of Source-File 4 in order to use this function.

    This function returns the amount of favor you will gain for the specified faction when you reset by installing Augmentations.
